print("running standard victory script");
completeInMission();


gofile("menu/perk_select.lua");
gofile("postBattleRepairs.lua");
gofile("comic/tito.lua");
setMissionState(townSordo, 2);
messageQ("Map now open to the East", 30);

minStage(4);